@font-face {
  font-family: 'Adelle';
  src: url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_regular-webfont.eot'); 
  src: url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_regular-webfont.eot#iefix') format('embedded-opentype'),
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_regular-webfont.woff2') format('woff2'), 
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_regular-webfont.woff') format('woff'),
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_regular-webfont.ttf')  format('truetype'),
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_regular-webfont.svg#svgFontName') format('svg');
}

@font-face {
  font-family: 'AdelleBold';
  src: url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_bold-webfont.eot'); 
  src: url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_bold-webfont.eot#iefix') format('embedded-opentype'),
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_bold-webfont.woff2') format('woff2'), 
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_bold-webfont.woff') format('woff'),
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_bold-webfont.ttf')  format('truetype'),
       url('http://tradesgamer.com/wp-content/themes/tradesgamer/fonts/adelle_bold-webfont.svg#svgFontName') format('svg');
}
/*
Theme Name: TradesGamer
Description: Custom theme for Competenz TradesGamer
Version: 1.0
Author: Lee ter Wal
Author URI: http://ltw.co.nz/
*/


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */
html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: 'Helvetica Neue',Helvetica, Arial, sans-serif; color: #222; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: rgb(59,91,155);font-weight: 700;}
a:visited { color:rgb(119,57,155); }
a:focus { outline: thin dotted; }
a:hover, a:active { color:rgb(196,115,15); outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
address {font-style:normal;}
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn, em { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }
nav ul li a{ text-decoration:none;}
nav ul li{float:left;margin-right:15px;}

/* =============================================================================
   Embedded content
   ========================================================================== */
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) {overflow: hidden;}


/* =============================================================================
   Figures
   ========================================================================== */
figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: ksuyin
   ========================================================================== */
/* layout */

html {
	background: url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/bg-shadow.jpg') 50% 0 repeat-y;
}

#container {
	background: url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/bg-shadow.jpg') 50% 0 repeat-y;
	width: 960px;
}
#video-sidebar {
	margin-left: 10px;
	width:120px;
}
#game {
	background: rgb(183,53,37) url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/bg-content2.jpg') 0 bottom repeat-y;
	color:rgb(255,255,255);
	min-height: 600px;
	margin-right: 20px;
	padding-bottom: 50px;
	text-shadow: -1px -1px 2px rgba(10,10,10,0.6);
	width:640px;
}
#sidebar {
	margin-top: -80px;
	padding-bottom: 20px;
	width:140px;
}
.ad{
	position: absolute;
}

footer {
	background: url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/footer-grunge.png') 130px 0 no-repeat;
	margin:-68px auto 0;
	float: left;
	padding: 80px 40px 20px 0;
	width: 920px;
}


/* typography */
h1, h2, h3, h4, h5, h6 {
	font-family: "Adelle","Helvetica", "Arial",serif;
	font-weight: 100;
}
h1 {
	font-size:3.38461538461538em; /*44px*/
}

h1 b {
	font-family: "AdelleBold","Helvetica", "Arial",serif;
	font-weight: normal;
}

h3 {
	font-family: "AdelleBold","Helvetica", "Arial",serif;
}
/* header */
header {
	background:rgb(129,39,31) url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/bg-main.jpg') no-repeat;
	color:rgb(255,255,255);
	height:104px;
	margin-left:130px;
	text-shadow: -1px -1px 2px rgba(10,10,10,0.6);
	width: 640px;
}
header h1 {
	margin: 28px 0 0 20px;
}

header h1 a, header h1 a:visited, a.download-app{
	color:rgb(255,255,255);
	text-decoration: none;
	font-weight: normal;
}
header h1 a:hover {
	color:rgb(196,115,15);
}
header p {
	margin: -12px 0 0 280px;
	font-size:1.07692307692308em; /*14px*/
}
header h1 b{
	font-weight:900;
}
a.download-app{
	background: url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/download-app-button.png') 0 0 no-repeat;
	height:46px;
	position:relative;
	left: 60px;
	top: 32px;
	width:184px;
}

a:hover.download-app{
	background-position: 0 -46px;
}

/* nav */

/* video sidebar */
#video-sidebar p {
	font-size:0.92307692307692em; /*12px*/
	margin: 0 0 24px;
	padding: 0 14px 0 4px;
}
#video-sidebar a img{
	-webkit-box-shadow: 0 0 4px rgba(10,10,10,0.6);
	-moz-box-shadow: 0 0 4px rgba(10,10,10,0.6);
	box-shadow: 0 0 4px rgba(10,10,10,0.6);
}

#video-sidebar a:hover img{
	-webkit-box-shadow: 0 0 4px rgb(156,50,37);
	-moz-box-shadow: 0 0 4px rgb(156,50,37);
	box-shadow: 0 0 4px rgb(156,50,37);
}

#video-sidebar li ul{
	padding: 0 0 0 14px;
}
#video-sidebar h3 {
	padding: 0 14px 0 4px;
	margin-bottom: 5px;
}

#video-sidebar li li {
	font-size:0.92307692307692em; /*12px*/
	list-style: disc;
	margin-bottom: 10px;
}

/* main */
#flashcontent {
	height:480px;
	width:640px;
}


.register-option {
	background:rgb(10,10,10);
	padding: 20px 0 5px;
	width:640px;
}

#game a {
	color: rgb(252,248,204);
}
#game a:hover {
	color: rgb(255,255,255);
}

.copy {
	font-size: 1.15384615384615em;
	padding: 10px 20px;
}

aside.fr {
	margin: 18px 0 0 15px;
}

ul.screenshot {
	margin: 0;
	padding: 0;
}

ul.screenshot li {
	float: left;
	list-style:none;
}
ul.screenshot li:nth-child(even) {
	border-color: #fff;
	margin: 0 12px;
}

.screenshot img {
	border-radius: 4px;
	border: 0.08em solid rgb(129, 39, 31);
	-moz-box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),1px 1px 3px rgba(233,194,192,0.3);
	-webkit-box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),1px 1px 3px rgba(233,194,192,0.3);
	box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),1px 1px 3px rgba(233,194,192,0.3);
}

a.premium {
	background:rgb(129,39,31) url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/bg-main.jpg') -60px 0 no-repeat;
	border-radius: 8px;
	border: 0.08em solid rgb(10,10,10);
	-moz-box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),1px 1px 3px rgba(233,194,192,0.3);
	-webkit-box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),1px 1px 3px rgba(233,194,192,0.3);
	box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),1px 1px 3px rgba(233,194,192,0.3);
	color: rgb(255,238,200);
	cursor: pointer;
	display: inline-block;
	font-size: 1.69230769230769em;
	height: 54px;
	padding: 10px 20px 30px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 4px 3px rgba(10,10,10,0.8), 0 0 4px rgb(255, 136, 80);
	width: 200px;
}

a.premium:first-child {
	margin: 0 4px 40px 52px;
}

a:hover.premium {
	border-color: rgb(255, 177, 85);
	box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),0 0 10px rgb(255,177,85);
	
}
.premium-video {
	margin-top: 20px;
	width: 190px;
}

.premium-video:nth-child(3n+2) {
	margin: 20px 14px 0;
}

.premium-video h4{
	margin-top: 8px;
}

#video-sidebar a img.play-button,#video-sidebar a:hover img.play-button,#game img.play-button {
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	position: relative;
	float: left;
	margin: -84px 0 0 65px;
	z-index: 99;
}

#video-sidebar a img.play-button,#video-sidebar a:hover img.play-button{
	margin: -75px 0 0 30px;
}

/* login */
.login {
	background:rgb(224,224,224);
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	margin:0 0 25px -20px;
	padding: 20px;
	width:140px;
}

.login p {
	margin-top: 0;
}

.minor, label {
	font-size: 0.76923076923077em;
	line-height: 1;
}
p .lostpassword {
	font-size: 0.76923076923077em;
	margin: 12px 0;	
}
input {
	border: 1px solid rgb(201, 201, 201);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 1px 0 rgba(0,0,0,0.3);
	box-shadow:inset 0 1px 0 rgba(0,0,0,0.3),0 1px 0 #fff;
	margin: 2px 0;
	padding: 0.3em 0.6em 0.375em;
	width: 130px;
}

.paypal input {
	border: 0.08em solid rgb(129, 39, 31);
	-moz-box-shadow:inset 0 1px 2px rgba(10,10,10,0.5),0 1px 1px rgba(233,194,192,0.6);
	-webkit-box-shadow:inset 0 1px 2px rgba(10,10,10,0.5),0 1px 1px rgba(233,194,192,0.6);
	box-shadow:inset 0 1px 2px rgba(10,10,10,0.5),0 1px 1px rgba(233,194,192,0.6);
	margin: 2px 0 20px;
	width: 320px;
}
input:hover, input:focus, input:active {
	border-color: rgb(112, 167, 234);
	-webkit-box-shadow: 0 0 5px (112, 167, 234);
	-moz-box-shadow: 0 0 5px rgb(112, 167, 234);
	box-shadow: 0 0 5px rgb(112, 167, 234);
}

input:focus {
	background: rgb(242, 247, 255);
}
input[type="submit"] {
	width:auto;
}

.paypal input[type="submit"] {
	padding: 10px 20px;
	width:auto;
}
input[type="image"], input[type="checkbox"] {
	border: 0;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	width:auto;
}
.button {
	background: #639618;
	background: -moz-linear-gradient(
	center top,
	#94c630 10%,#366801 100%);
	-webkit-box-shadow:inset 0 1px 0 #e1fbaf;
	-moz-box-shadow:inset 0 1px 0 #c1d49b;
	box-shadow:inset 0 1px 0 #c4dd95;
	border: 1px solid rgb(47,89,16);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;	
	color:#fff;
	cursor: pointer;
	font-weight: 700;
	margin: 10px 0;
	padding: 3px 10px;
	display: inline-block;
	text-align: center;
	text-decoration: none; 
	text-shadow: -1px -1px rgb(47,89,16);
	width: auto;
	-moz-transition:all .2s ease;-webkit-transition:all .2s ease;transition:all .2s ease;
}

.button:hover,
.button:focus,
.button:active, .button.yellow:hover,
.button.yellow:focus,
.button.yellow:active {
	background: #94c630;
	background: -moz-linear-gradient(
	center top,
	#366801 0%,#94c630 100%);
	border-color: rgb(64, 117, 23);
	-webkit-box-shadow:inset 0 0 6px rgb(82, 168, 42);
	-moz-box-shadow:inset 0 0 6px rgb(82, 168, 42);
	box-shadow: 0 0 6px rgb(82, 168, 42);
	color:#fff;
	text-shadow: 1px 1px rgb(89,106,114);
}

.button:active {
	filter: none;
	-webkit-box-shadow: 0 0 12px rgb(84,163,0);
	-moz-box-shadow: 0 0 12px rgb(84,163,0);
	box-shadow: 0 0 12px rgb(84,163,0);
	color:#fff;
}
.button.grey{
background: rgb(183,195,204);
background: -moz-linear-gradient(top,  rgba(183, 195, 204,1) 0%, rgba(89,106,114,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183, 195, 204,1)), color-stop(100%,rgba(89,106,114,1)));
background: -webkit-linear-gradient(top,  rgba(183, 195, 204,1) 0%,rgba(89,106,114,1) 100%);
background: -o-linear-gradient(top,  rgba(183, 195, 204,1) 0%,rgba(89,106,114,1) 100%);
background: -ms-linear-gradient(top,  rgba(183, 195, 204,1) 0%,rgba(89,106,114,1) 100%);
background: linear-gradient(top,  rgba(183, 195, 204,1) 0%,rgba(89,106,114,1) 100%);
border-color:rgb(61, 76, 84);
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#fff;
	text-shadow: 1px 1px rgb(89,106,114);
}

.button.grey:hover,
.button.grey:focus,
.button.grey:active {
	background: #94c630;
	background: -moz-linear-gradient(
	center top,
	#366801 0%,#94c630 100%);
	border-color:rgb(61, 76, 84);
	-webkit-box-shadow:inset 0 0 6px rgb(82, 168, 42);
	-moz-box-shadow:inset 0 0 6px rgb(82, 168, 42);
	box-shadow: 0 0 6px rgb(82, 168, 42);
	color:#fff;
}
.button.yellow{
background: rgb(249,198,103);
background: -moz-linear-gradient(top,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1)));
background: -webkit-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
background: -o-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
background: -ms-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
background: linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%);
border-color:rgb(94,55,0);
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:rgb(68, 44, 11);
	text-shadow: 1px 1px rgb(249, 239, 214);
}
.button.register{
	background:rgb(129,39,31) url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/bg-main.jpg') -120px bottom no-repeat;
	border: 0.08em solid rgb(10,10,10);
	box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),1px 1px 3px rgba(233,194,192,0.3);
	color: rgb(255,238,200);
	margin-bottom: 5px;
	text-shadow: 0 4px 3px rgba(10,10,10,0.8), 0 0 4px rgb(255, 136, 80);
}

.button.register:hover,
.button.register:focus,
.button.register:active {
	box-shadow:inset 0 2px 5px rgba(233,194,192,0.7),inset -2px -2px 1px rgba(0,0,0,0.8),0 0 10px rgb(255,177,85);
}

/* footer */
.logos {
	width: 600px;
}
.logos a{
	background: url('http://tradesgamer.com/wp-content/themes/tradesgamer/images/logos.png') 0 0 no-repeat;
	-moz-transition:none;-webkit-transition:none;transition:none;
}

.logos a.tools4work {
	height: 28px;
	margin-top: 20px;
	width: 187px;
}
.logos a:hover.tools4work {
	background-position: 2px -77px;
}

.logos a.competenz {
	background-position: -2px -43px;
	height: 34px;
	margin: 20px 50px 0;
	width: 171px;
}
.logos a:hover.competenz {
	background-position: 0 bottom;
}
.logos a.acc {
	background-position: right 0;
	height: 77px;
	width: 88px;
}
.logos a:hover.acc {
	background-position: -194px bottom;
}


/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.center {text-align:center;}
.middle {margin:0 auto;}
.uppercase {text-transform:uppercase;}

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* =============================================================================
   Print styles.
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
/*